@charset "utf-8";

/* ------------------------------------------------------ */
/* reset */
/* ------------------------------------------------------ */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd,
q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
img {
  max-width: 100%;
}
html {
  overflow-y: scroll;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
  font-weight: bold;
  vertical-align: top;
}
td {
  font-weight: normal;
  vertical-align: top;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: top;
}
pre {
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */
}
input[type="radio"] {
  vertical-align: text-bottom;
}
input[type="checkbox"] {
  vertical-align: bottom;
  *vertical-align: baseline;
}
select, input, textarea {
  font: 99% sans-serif;
}
table {
  font-size: inherit;
  font: 100%;
}
a:hover, a:active {
  outline: none;
}
td, td img {
  vertical-align: top;
}
sub, sup {
  font-size: 85%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre, code, kbd, samp {
  font-family: monospace, sans-serif;
}
.clickable,
label,
input[type=button],
input[type=submit],
button {
  cursor: pointer;
}
button, input, select, textarea {
  margin: 0;
}
button {
  width: auto;
  overflow: visible;
  max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
img {
  vertical-align: bottom;
}
ol,li {
  list-style: none;
}
figure {
  margin: 0;
  padding: 0;
}
.clear:before, .clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
html{font-size:62.5%;}
body,select,input,textarea,button { font-size:15px; font-family:'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ','Meiryo',sans-serif;line-height:1.7;color:#4c4c4c; font-size-adjust: none; -webkit-font-size-adjust: none; -webkit-text-size-adjust: 100%;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{background:transparent;-webkit-box-sizing:border-box;box-sizing:border-box}
a{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;color:#052981;text-decoration:underline;}
a:hover,a:active{text-decoration: none;}

br {
  margin: 0 !important;
}

.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}

/* ------------------------------------------------------ */
/* Header */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* sp-link */
/* ------------------------------------------------------ */
.spLink {
  padding: 20px;
  background: #fff;
}
.spLink a {
	display: inline-block;
	width: 100%;
	height: 120px;
	margin: 0 auto;
	font-size: 46px;
	line-height: 120px;
	text-indent: 40px;
	text-align: center;
	border: 2px solid #001871;
	border-radius: 10px;
	background: url(/ja/common/images/ico_splink_01.png) no-repeat calc(50% - 330px) 52%;
}
.spContainer {
	padding-top: 160px;
}

/* ------------------------------------------------------ */
/* header */
/* ------------------------------------------------------ */
header {
  width: 100%;
  z-index: 99999;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* ------------------------------------------------------ */
/* headerTop */
/* ------------------------------------------------------ */

.headerTop {
  position: relative;
  background: #001871;
  font-size: 1.2rem;
  z-index: 9999;
}

.headerTop .headerInner {
  min-width: 960px;
  overflow: hidden;
}

.headerBottom .headerInner {
  overflow: hidden;
}

.headerTopLink {
  float: right;
  display: table;
}

.headerTopLink li {
  display: table-cell;
  color: #fff;
  vertical-align: middle;
}

.headerTopLink a {
  color: #fff;
  text-decoration: none;
}

.headerTopLink a:hover {
  text-decoration: underline;
}

.headerTopLink .item01 .icon {
  height: 25px;
  width: 30px;
  padding: 6px 0 0 3px;
  cursor: pointer;
}

.headerTopLink .item01 .icon img {
  vertical-align: top;
}

.headerTopLink .item02,
.headerTopLink .item03 {
  padding: 0 1.4em;
}

.headerTopLink .item04 {
  padding: 0 2.4em 0 1.6em;
}

.headerTopLink select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  height: 25px;
  width: 94px;
  padding: 0 0 0 5px;
  border: 0;
  outline: none;
  background: #001871 url(/ja/common/images/ico_headerArr_01.png) 65px center no-repeat;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}

.headerTopLink select::-ms-expand {
  display: none;
}

.headerTopLink option {
  background: #001871;
  color: inherit;
}

.headerTopLink .item05 {
  width: 310px;
  background: #fedb00;
}

.headerTopLink .item05 a {
  padding: 0 0 0 1.6em;
  color: #001871;
}

/* search */
/* ------------------------------------------------------ */
.headerTopLink .item01 .input {
  display: none;
  position: absolute;
  top: 37px;
  margin-left: -130px;
  width: 280px;
  border: 1px solid #001871;
  background: #f3f3f3;
  box-shadow: 0 0 3px rgba(0,24,113,.5);
  z-index: 1000;
}

.headerTopLink .item01 .input.open {
  display: block;
}

.headerTopLink .item01 .input:before {
  position: absolute;
  top: -6px;
  left: 50%;
  display: block;
  margin-left: -6px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 6px 6px 6px;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #f3f3f3 rgba(0, 0, 0, 0);
  content: "";
  z-index: 100;
}

.headerTopLink .item01 .input:after {
  position: absolute;
  top: -7px;
  left: 50%;
  display: block;
  margin-left: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 7px 7px 7px;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #001871 rgba(0, 0, 0, 0);
  content: "";
  z-index: 99;
}

.headerTopLink input[type=text] {
  width: 212px;
  height: 25px;
  padding: .5em .72em;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 1.4rem;
  color: #000;
}

.headerTopLink input[type=text]:-ms-input-placeholder,
.headerTopLink input[type=text]::-moz-placeholder {
  /*color: #fff;*/
}

.headerTopLink input[type=text]::-webkit-input-placeholder,
.headerTopLink input[type=text]:placeholder-shown {
  /*color: #fff;*/
}

.headerTopLink input[type=submit] {
  -moz-appearance: none;
  -webkit-appearance: none;
  height: 40px;
  width: 40px;
  border: none;
  outline: 0;
  background: url(/ja/common/images/ico_header_search02.png) center center no-repeat;
  cursor: pointer;
}

/* ------------------------------------------------------ */
/* headerBottom */
/* ------------------------------------------------------ */

.headerBottom {
  position: relative;
  border-bottom: 1px solid #e0e5e9;
  background: #fff;
  z-index: 9995;
}

.headerBottom .headerInner {
  max-width: 1400px;
  margin: 0 auto;
}

.headerNavList {
  display: table;
  height: 74px;
  width: 100%;
}

.headerNavList > li {
  display: table-cell;
  font-size: 1.6rem;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.headerNavList, .headerNavList a {
  color: #000;
  text-decoration: none;
}

.headerNavList .navItem a,
.headerNavList .navItem span {
  display: inline-block;
  height: 74px;
  padding: 25px 5px 0;
  background: url(/ja/common/images/ico_headerArr_02.png) center 59px no-repeat;
  cursor: pointer;
}

.headerNavList .navItem a:hover,
.headerNavList .navItem span:hover,
.headerNavList .navItem span.current {
  border-bottom: 6px solid #ffe100;
}

.headerNavList .item02 a {
  background: none;
}

.headerNavList .logo {width: 26%; padding: 16px 14px 0 14px; vertical-align: top; text-align: left;}
.headerNavList .logo img {max-width: inherit;}
.headerNavList .item01 {width: 14%;}
.headerNavList .item02 {width: 14%;}
.headerNavList .item03 {width: 26%;}
.headerNavList .item04 {width: 20%; padding-right: 14px;}

@media screen and (max-width: 840px) {
  .headerNavList > li {
    font-size: 1.2rem;
  }

  .headerNavList .navItem span, .headerNavList .item02 a {
    padding-top: 28px;
  }
}

/* header-fixed------------------------------------------------------ */
.header-sp {
  position: fixed;
  top: -80px;
  left: 0;
  width: 100%;
  z-index: 9999;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  visibility: hidden;
  transition: visibility 0s ease 0.5s, opacity 0.5s, top 0.5s;
}

.header-sp.show {
  visibility: visible;
  top: 0;
  opacity: 1;
  transition-delay: 0s;
}
.header-sp .headerBottom .headerInner .header-right .header-right-category {
  display: none;
}

.header-sp .headerInner .header-left a {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 1px;
  color: #062983;
  white-space: nowrap;
}
.header-sp .headerInner .header-left p {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
}
.header-sp .headerInner .header-left img {
  margin-right: 26px;
  margin-top: -6px;
  padding-bottom: 3px;
}

.all_height {
  height: 100%;
}

/* ------------------------------------------------------ */
/* header drop down */
/* ------------------------------------------------------ */
.mwbg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  z-index: -1;
  visibility: hidden;
}
.mwbg.open {
  visibility: visible;
  opacity: 1;
  z-index: 1001;
}

.header-sp:not(.show) .mwbg {
  opacity: 0;
  z-index: -1;
  visibility: hidden;
}

.dropDownBlock {
  position: absolute;
  left: 0 !important;
  right: 0 !important;
  opacity: 0;
  z-index: 1002;
  display: none;
  width: 1220px;
  min-width: 960px;
  max-width: 1220px;
  margin: 10px auto 0;
  padding: 0 10px;
}

.dropDownBlockInner {
  position: relative;
  padding-top: 27px;
  border-radius: 6px;
  background: #fff;
  z-index: 2000;
}

.dropDownList {
  display: table;
  width: 100%;
  padding-bottom: 24px;
}

.dropDownList > li {
  display: table-cell;
  width: 33.3%;
  padding: 0 40px;
  font-size: 2rem;
  font-weight: bold;
  color: #000;
}

.dropDownList > li > span {
  display: block;
  /*height: 33px;*/
  padding-top: 4px;
  line-height: 29px;
}

.dropDown01 {
  padding-left: 45px;
  background: url(/ja/common/images/ico_dropDown_01.png) 0 center no-repeat;
}

.dropDown02 {
  padding-left: 65px;
  background: url(/ja/common/images/ico_dropDown_02.png) 0 center no-repeat;
}

.dropDown03 {
  padding-left: 39px;
  background: url(/ja/common/images/ico_dropDown_03.png) 0 center no-repeat;
}

.dropDown04 {
  padding-left: 64px;
  background: url(/ja/common/images/ico_dropDown_04.png) 0 center no-repeat;
}

.dropDown05 {
  padding-left: 36px;
  background: url(/ja/common/images/ico_dropDown_05.png) 0 center no-repeat;
}

.dropDown06 {
  padding-left: 40px;
  background: url(/ja/common/images/ico_dropDown_06.png) 0 center no-repeat;
}

.dropDown07 {
  padding-left: 45px;
  background: url(/ja/common/images/ico_dropDown_07.png) 0 center no-repeat;
}

.dropDown08 {
  padding-left: 47px;
  background: url(/ja/common/images/ico_dropDown_08.png) 0 center no-repeat;
}

.dropDown09 {
  padding-left: 38px;
  background: url(/ja/common/images/ico_dropDown_09.png) 0 center no-repeat;
}

.headerBottom:after {
  background: url(/ja/common/images/ico_dropDown_01.png) no-repeat, url(/ja/common/images/ico_dropDown_02.png) no-repeat, url(/ja/common/images/ico_dropDown_03.png) no-repeat, url(/ja/common/images/ico_dropDown_04.png) no-repeat, url(/ja/common/images/ico_dropDown_05.png) no-repeat, url(/ja/common/images/ico_dropDown_06.png) no-repeat, url(/ja/common/images/ico_dropDown_07.png) no-repeat, url(/ja/common/images/ico_dropDown_08.png) no-repeat, url(/ja/common/images/ico_dropDown_09.png) no-repeat;
  opacity: 0;
  content: "";
}

.dropDownList > li:not(:last-child) {
  border-right: 3px solid #f2f2f2;
}

.dropDownList li ul {
  margin-top: 21px;
}

.dropDownList li li {
  margin-bottom: 10px;
  padding-left: 15px;
  background: url(/ja/common/images/ico_headerArr_03.png) 0 0.2em no-repeat;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.34;
}

.dropDownList li li a {
  color: #000;
  text-decoration: none;
}
.dropDownList li li a:hover {
  text-decoration: underline;
}

.dropDownBanner {
  padding: 20px 0;
  border-radius: 0 0 6px 6px;
  background: #eef1f4;
}

.dropDownBannerList {
  display: table;
  width: 100%;
}

.dropDownBannerList li {
  display: table-cell;
  width: 25%;
  text-align: center;
}

.closeDropDown {
  position: absolute;
  top: 12px;
  right: 12px;
  cursor: pointer;
}

@media screen and (max-width: 998px) {
  .dropDownBlock {
    position: absolute;
    width: 960px;
    padding: 0;
  }
}

/* ------------------------------------------------------ */
/* btnModule */
/* ------------------------------------------------------ */
.btnModule .btnList {
  position: fixed;
  display: none;
  top: 165px;
  right: 0;
  width: 52px;
  overflow: hidden;
  z-index: 1000;
  transition: width .2s;
  
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}

.btnModule .btnList:hover {
  width: 200px;
}

.btnModule .btnList li {
  margin-bottom: 1px;
}

.btnModule .btnList a {
  display: block;
  width: 200px;
  padding: 12px 0 12px 60px;
  font-size: 1.4rem;
  color: #fff;
  transition: background .2s;
}

.btnModule .btnList a:hover {
  color: #001871;
}

.btnModule .btnBooking {
  z-index: 0;
  border: none;
  border-radius: 0;
  background: rgba(0,24,113,.85) url(/ja/common/images/ico_btnBooking.png) 12px center no-repeat;
  background: #001871 url(/ja/common/images/ico_btnBooking.png) 12px center no-repeat\9;
}

.btnModule .btnBooking:hover {
  border: none;
  background: #d2e3fd url(/ja/common/images/ico_btnBooking_ov.png) 12px center no-repeat;
}

.btnModule .btnBooking:hover:before {
  background: none;
}

.btnModule .btnBooking:before {
  background: url(/ja/common/images/ico_btnBooking_ov.png) no-repeat;
  opacity: 0;
}

.btnModule .btnStatus {
  background: rgba(0,24,113,.85) url(/ja/common/images/ico_btnStatus.png) 8px center no-repeat;
  background: #001871 url(/ja/common/images/ico_btnStatus.png) 8px center no-repeat\9;
}

.btnModule .btnStatus:hover {
  background: #d2e3fd url(/ja/common/images/ico_btnStatus_ov.png) 8px center no-repeat;
}

.btnModule .btnStatus:before {
  background: url(/ja/common/images/ico_btnStatus_ov.png) no-repeat;
  opacity: 0;
  content: "";
}

.btnModule .btnFaq {
  background: rgba(0,24,113,.85) url(/ja/common/images/ico_btnFaq.png) 12px center no-repeat;
  background: #001871 url(/ja/common/images/ico_btnFaq.png) 12px center no-repeat\9;
}

.btnModule .btnFaq:hover {
  background: #d2e3fd url(/ja/common/images/ico_btnFaq_ov.png) 12px center no-repeat;
}

.btnModule .btnFaq:before {
  background: url(/ja/common/images/ico_btnFaq_ov.png) no-repeat;
  opacity: 0;
  content: "";
}

.pagetopBlock {
  min-width: 960px;
  overflow: hidden;
}

.btnPagetop {
  display: block;
  float: right;
  width: 50px;
  height: 50px;
  margin-bottom: 20px;
  margin-right: 40px;
  background: url(/ja/common/images/btn_pagetop.png) 0 0 no-repeat;
  text-indent: -9999px;
  z-index: 999;
  transition: opacity .2s;
  
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}

.btnPagetop:hover {
  opacity: .5;
}

/* ------------------------------------------------------ */
/* Footer */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* footerTop */
/* ------------------------------------------------------ */

.footerTop {
  min-width: 960px;
  padding: 44px 0 35px;
  background: #333;
  line-height: 1.08;
}

.footerInner {
  width: 960px;
  margin: 0 auto;
  color: #fff;
  overflow: hidden;
}

.footerTopLink01 a, .footerTopLink02 a {
  color: #fff;
  text-decoration: none;
}

.footerTopLink01 a:hover, .footerTopLink02 a:hover {
  text-decoration: underline;
}

.footerTopLink01 {
  float: left;
  width: 740px;
}

.footerTopLink01 dt {
  padding: 0 0 14px 3px;
  font-size: 1.4rem;
  font-weight: bold;
}

.footerTopLink01 dd {
  font-size: 1.3rem;
  overflow: hidden;
}

.footerTopLink01 dd ul {
  float: left;
  width: 170px;
  margin-right: 20px;
  border-top: 1px solid #999;
}

.footerTopLink01 dd ul:last-child {
  margin-right: 0;
}

.footerTopLink01 dd li:first-child {
  padding-top: 18px;
}

.footerTopLink01 dd li {
  margin-bottom: 22px;
  padding-left: 3px;
}

.footerTopLink02 {
  float: right;
}

.footerTopLink02 li {
  width: 190px;
  padding: 15px 0 15px 28px;
  font-size: 1.3rem;
  font-weight: bold;
}

.footerTopLink02 li:not(:last-child) {
  border-bottom: 1px solid #999;
}

.footerTopLink02 li:first-child {
  padding: 3px 0 12px 28px;
}

.footerTopLink02 .item01 {
  background: url(/ja/common/images/ico_footer_01.png) 5px 0 no-repeat;
}

.footerTopLink02 .item02 {
  background: url(/ja/common/images/ico_footer_02.png) 5px center  no-repeat;
}

.footerTopLink02 .item03 {
  background: url(/ja/common/images/ico_footer_03.png) 5px center  no-repeat;
}

/* ------------------------------------------------------ */
/* footerBottom */
/* ------------------------------------------------------ */

.footerBottom {
  min-width: 960px;
  padding: 20px 0 16px;
  background: #1f1f1f;
  line-height: 1.08;
  text-align: center;
}

.footerBottomLink {
  margin-bottom: 15px;
}

.footerBottomLink li {
  display: inline;
  padding: 0 12px;
}

.footerBottomLink a {
  color: #fff;
  text-decoration: none;
  font-size: 1.2rem;
}

.footerBottomLink a:hover {
  text-decoration: underline;
}

.footerCopy {
  font-size: 1rem;
}

/* ------------------------------------------------------ */
/* Main */
/* ------------------------------------------------------ */
body {
  position: relative;
  min-height: 100vh;
}
#container {
  width: 960px;
  margin: 20px auto 65px;
}
.topicPath {
  margin-bottom: 20px;
}
.topicPath ol > li {
  display: inline-block;
  position: relative;
  margin-left: 8px;
  padding-left: 21px;
}
.topicPath ol > li:first-child {
  margin-left: 0;
  padding-left: 0;
}
.topicPath ol > li:before {
  content: "＞";
  position: absolute;
  top: 0em;
  left: 0;
}
.topicPath ol > li:first-child:before {
  content: "";
}
.topicPath ol > li a,
.topicPath ol > li span {
  text-decoration: none;
  font-size: 13px;
  font-size: 1.3rem;
}
.topicPath ol > li a:hover {
  text-decoration: underline;
}

#main > section > section + section,
#main > section > section + aside,
#main .sectionBlock01 + section,
#main .sectionBlock01 + aside,
#main section + .sectionBlock01,
#main .sectionBlock01 + .sectionBlock01 {
  margin-top: 50px;
}
#main > section > aside + aside {
  margin-top: 40px;
}
#main > section > section > section {
  margin-top: 45px;
}
#main > section > section > section > section {
  margin-top: 35px;
}